@echo off
if not "%2"=="" cd %2
if "%1"=="n" goto :n
if "%1"=="s" goto :s
if "%1"=="w" goto :w
if "%1"=="u" goto :u
if "%1"=="g" goto :g
if "%1"=="h" goto :h
if "%1"=="i" goto :i
if "%1"=="j" goto :j
echo contrdall [n/s/w/u/g/h/i/j] (filename)
goto quit
:n
%dvdir%\object\ncontrdall.exe
%dvdir%\object\ncontrd.exe
goto end
:s
%dvdir%\object\scontrdall.exe
%dvdir%\object\scontrd.exe
goto end
:w
%dvdir%\object\wcontrdall.exe
%dvdir%\object\wcontrd.exe
goto end
:u
%dvdir%\object\ucontrdall.exe
%dvdir%\object\ucontrd.exe
goto end
:g
%dvdir%\object\gcontrdall.exe
%dvdir%\object\gcontrd.exe
goto end
:h
%dvdir%\object\hcontrdall.exe
%dvdir%\object\hcontrd.exe
goto end
:i
%dvdir%\object\icontrdall.exe
%dvdir%\object\icontrd.exe
goto end
:j
%dvdir%\object\jcontrdall.exe
%dvdir%\object\jcontrd.exe
goto end
:end
contrdren.bat
:quit
